From: Unknown
Date: Wed Apr 14 13:07:14 2004

In the ENUM space, the ownership of the ENUM domain is derived from the
ownership of the right-to-use of the corresponding number. The registry
data (or registrar data in case of thin registries) does not define
ownership any more. In case of disputes you just fall back to your
validation procedures and ignore the Tier1 and the registrar DBs.

Things might be different for ENUM-only number-ranges where there is 
no PSTN-side ownership tracking.

Of course, even though the data might not be authoritative, it might
still be useful to have contact and ownership data in the Tier1. 
It's just not that important as in the GTLD/ccTLD space.

/ol
-- 
< Otmar Lendl ([email-masked]) | nic.at Systems Engineer >

_______________________________________________
enum mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/enum